LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XDocumentRepository.idl File Reference
`import "com/sun/star/beans/Pair.idl";`
`import "com/sun/star/rdf/XMetadatable.idl";`
`import "com/sun/star/rdf/XRepository.idl";`

Go to the source code of this file.

## Classes
interface | XDocumentRepository
| extends XRepository with document-specific functionality. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rdf
| RDF (Resource Description Framework) and metadata interfaces.